<project version="4">
  <component name="BookmarksManager">
    <option name="groups">
      <GroupState>
        <option name="name" value="Laser Tag" />
      </GroupState>
    </option>
  </component>
  <component name="FileEditorManager">
    <leaf ideFingerprint="3tmn88fpnitly" SIDE_TABS_SIZE_LIMIT_KEY="-1">
      <file>
        <entry file="file://$PROJECT_DIR$/sdkconfig" file-id="43118" managing-fs="1774363272086">
          <provider editor-type-id="text-editor" selected="true" />
        </entry>
        <tab><![CDATA[{"tabTitle":"sdkconfig","foregroundColor":-9192071,"textAttributes":{"name":"a","children":[{"name":"option","attributes":{"name":"FOREGROUND","value":"73bd79"}}]},"icon":[10,57,99,111,109,46,105,110,116,101,108,108,105,106,46,117,105,46,105,99,111,110,115,46,82,97,115,116,101,114,105,122,101,100,73,109,97,103,101,68,97,116,97,76,111,97,100,101,114,68,101,115,99,114,105,112,116,111,114,18,73,10,18,102,105,108,101,84,121,112,101,115,47,116,101,120,116,46,115,118,103,18,24,101,120,112,117,105,47,102,105,108,101,84,121,112,101,115,47,116,101,120,116,46,115,118,103,26,12,99,111,109,46,105,110,116,101,108,108,105,106,40,-122,-48,-19,-85,-2,-1,-1,-1,-1,1,48,0]}]]></tab>
      </file>
      <file>
        <entry file="file://$PROJECT_DIR$/CMakeLists.txt" file-id="43124" managing-fs="1774363272086">
          <provider editor-type-id="text-editor" selected="true">
            <state relative-caret-position="44">
              <caret line="2" column="18" selection-end-line="2" selection-end-column="18" />
            </state>
          </provider>
        </entry>
        <tab><![CDATA[{"tabTitle":"CMakeLists.txt","foregroundColor":-9192071,"textAttributes":{"name":"a","children":[{"name":"option","attributes":{"name":"FOREGROUND","value":"73bd79"}}]},"icon":[10,57,99,111,109,46,105,110,116,101,108,108,105,106,46,117,105,46,105,99,111,110,115,46,82,97,115,116,101,114,105,122,101,100,73,109,97,103,101,68,97,116,97,76,111,97,100,101,114,68,101,115,99,114,105,112,116,111,114,18,68,10,15,105,99,111,110,115,47,67,77,97,107,101,46,115,118,103,18,21,105,99,111,110,115,47,101,120,112,117,105,47,67,77,97,107,101,46,115,118,103,26,18,99,111,109,46,105,110,116,101,108,108,105,106,46,99,109,97,107,101,40,-99,-66,-40,-99,2,48,0]}]]></tab>
      </file>
      <file current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/main/CMakeLists.txt" file-id="43125" managing-fs="1774363272086">
          <provider editor-type-id="text-editor" selected="true" />
        </entry>
        <tab><![CDATA[{"tabTitle":"main/CMakeLists.txt","foregroundColor":-9192071,"textAttributes":{"name":"a","children":[{"name":"option","attributes":{"name":"FOREGROUND","value":"73bd79"}}]},"icon":[10,57,99,111,109,46,105,110,116,101,108,108,105,106,46,117,105,46,105,99,111,110,115,46,82,97,115,116,101,114,105,122,101,100,73,109,97,103,101,68,97,116,97,76,111,97,100,101,114,68,101,115,99,114,105,112,116,111,114,18,68,10,15,105,99,111,110,115,47,67,77,97,107,101,46,115,118,103,18,21,105,99,111,110,115,47,101,120,112,117,105,47,67,77,97,107,101,46,115,118,103,26,18,99,111,109,46,105,110,116,101,108,108,105,106,46,99,109,97,107,101,40,-99,-66,-40,-99,2,48,0]}]]></tab>
      </file>
    </leaf>
  </component>
  <component name="FileTypeUsageLocalSummary"><![CDATA[{
  "data": {
    "AUTO_DETECTED": {
      "usageCount": 2,
      "lastUsed": 1774373241838
    },
    "CMakeLists.txt": {
      "usageCount": 4,
      "lastUsed": 1774373241836
    }
  }
}]]></component>
  <component name="IdeDocumentHistory">{
  &quot;changedPaths&quot;: [
    &quot;/home/breadway/Documents/Laser Tag/CMakeLists.txt&quot;,
    &quot;/home/breadway/Documents/Laser Tag/main/CMakeLists.txt&quot;
  ]
}</component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="$PROJECT_DIR$/.idea" />
      </set>
    </option>
  </component>
  <component name="LanguageUsageStatistics">
    <language id="CMake">
      <summary usageCount="4" lastUsage="1774373241836" />
    </language>
  </component>
  <component name="ProjectRoots">
    <project-root url="file://$PROJECT_DIR$" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1" />
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Laser Tag" type="b2602c69:ProjectViewProjectNode" />
              <item name="dir{file:///home/breadway/Documents/Laser Tag}" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
          <presentation>
            <attributes />
            <data iconPath="expui/toolwindows/project.svg" iconPlugin="com.intellij" isLeaf="false" text="Laser Tag" />
            <item name="Laser Tag" type="b2602c69:ProjectViewProjectNode" />
            <presentation>
              <attributes>
                <map>
                  <entry key="filePath" value="$PROJECT_DIR$" />
                </map>
              </attributes>
              <data iconPath="expui/nodes/module.svg" iconPlugin="com.intellij" isLeaf="false" text="Laser Tag" />
              <item name="dir{file:///home/breadway/Documents/Laser Tag}" type="462c0819:PsiDirectoryNode" />
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/main" />
                  </map>
                </attributes>
                <data iconPath="expui/nodes/folder.svg" iconPlugin="com.intellij" isLeaf="false" text="main" />
                <item name="dir{file:///home/breadway/Documents/Laser Tag/main}" type="462c0819:PsiDirectoryNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Architecture.md" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/markdown.svg" iconPlugin="org.intellij.plugins.markdown" isLeaf="true" text="Architecture.md" />
                <item name="Architecture.md" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/CMakeLists.txt" />
                  </map>
                </attributes>
                <data iconPath="icons/expui/CMake.svg" iconPlugin="com.intellij.cmake" isLeaf="true" text="CMakeLists.txt" />
                <item name="CMakeLists.txt" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/Design Document.docx" />
                  </map>
                </attributes>
                <data iconPath="expui/fileTypes/unknown.svg" iconPlugin="com.intellij" isLeaf="true" text="Design Document.docx" />
                <item name="Design Document.docx" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/laser_tag_node.ino" />
                  </map>
                </attributes>
                <data iconModule="intellij.cidr.lang.base" iconPath="icons/expui/fileTypes/h.svg" iconPlugin="com.intellij.clion" isLeaf="true" text="laser_tag_node.ino" />
                <item name="laser_tag_node.ino" type="ab9368bb:PsiFileNode" />
              </presentation>
              <presentation>
                <attributes>
                  <map>
                    <entry key="filePath" value="$PROJECT_DIR$/sdkconfig" />
                  </map>
                </attributes>
                <data iconPath="expui/fileTypes/text.svg" iconPlugin="com.intellij" isLeaf="true" text="sdkconfig" />
                <item name="sdkconfig" type="ab9368bb:PsiFileNode" />
              </presentation>
            </presentation>
            <presentation>
              <attributes />
              <data iconPath="expui/nodes/library.svg" iconPlugin="com.intellij" isLeaf="false" text="External Libraries" />
              <item name="External Libraries" type="cb654da1:ExternalLibrariesNode" />
            </presentation>
            <presentation>
              <attributes />
              <data iconPath="expui/fileTypes/scratches.svg" iconPlugin="com.intellij" isLeaf="true" text="Scratches and Consoles" />
              <item name="Scratches and Consoles" type="b85a3e1f:ScratchTreeStructureProvider$MyProjectNode" />
            </presentation>
          </presentation>
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="QueryFileSettings">
    <option name="projectQueriesDirectory" value="$PROJECT_DIR$/.idea/queries" />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="2261000" />
  </component>
  <component name="ToolWindowManager">
    <layoutV2>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.23470053" />
      <window_info id="Commit" order="1" weight="0.25" />
      <window_info id="Structure" order="2" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" order="0" />
      <window_info anchor="bottom" id="Problems" order="1" />
      <window_info anchor="bottom" id="Problems View" order="2" />
      <window_info anchor="bottom" id="Terminal" order="3" />
      <window_info anchor="bottom" id="Services" order="4" />
      <window_info anchor="bottom" id="CMake" order="5" visible="true" weight="0.33028018" />
      <window_info anchor="right" content_ui="combo" id="Notifications" order="0" weight="0.25" />
      <window_info anchor="right" id="AIAssistant" order="1" weight="0.25" />
      <window_info anchor="right" id="Database" order="2" weight="0.25" />
      <window_info anchor="right" id="Gradle" order="3" weight="0.25" />
      <window_info anchor="right" id="Maven" order="4" weight="0.25" />
      <window_info anchor="right" id="Meson" order="5" />
      <unified_weights bottom="0.33028018" left="0.23470053" />
    </layoutV2>
    <recentWindows>
      <value>CMake</value>
      <value>Project</value>
    </recentWindows>
  </component>
  <component name="WindowStateProjectService">
    <state x="556" y="258" width="424" height="495" key="FileChooserDialogImpl" timestamp="1774373229732">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="556" y="258" width="424" height="495" key="FileChooserDialogImpl/0.32.1536.928@0.32.1536.928" timestamp="1774373229732" />
    <state x="269" y="137" width="997" height="737" key="SettingsEditor" timestamp="1774373122606">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="269" y="137" width="997" height="737" key="SettingsEditor/0.32.1536.928@0.32.1536.928" timestamp="1774373122606" />
    <state x="432" y="226" key="run.anything.popup" timestamp="1774372369293">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="432" y="226" key="run.anything.popup/0.32.1536.928@0.32.1536.928" timestamp="1774372369293" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/main/CMakeLists.txt">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/CMakeLists.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="44">
          <caret line="2" column="18" selection-end-line="2" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sdkconfig">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
  </component>
</project>